# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-13 00:45+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. ~ A block on which the player starts in a level
#: mods/lzr_teleporter/init.lua:16
msgid "Start Block"
msgstr ""

#: mods/lzr_teleporter/init.lua:18
msgid "Player start point of the level"
msgstr ""

#. ~ The start block has a white dot at one of the sides, marking the initial player look direction
#: mods/lzr_teleporter/init.lua:20
msgid "Player will face towards the white dot"
msgstr ""

#. ~ Only one start block allowed per level
#: mods/lzr_teleporter/init.lua:22
msgid "(only one per level allowed)"
msgstr ""
